Subject: Re: CCL:Chemistry Departmental Home Pages: I vote for UCLA as a standard.

From: [email-masked] (Teerakiat Kerdcharoen)
Date: Fri, 27 Jan 1995 06:32:13 +0100 (NFT)

: 
: 	I myself disagree with UCLA.  I have been trying to get our site on 
: that list for almost a month now.  I have sent a number of e-mail 
: messages to no avail, and I continually see the list being updated.  I 
: seriosly think UCLA needs some competition on the list of WWW sites by 
: subject.  Our site is on a number of other sites, is this then bias, who 
: knows but it is very agrivating.  I will be adding a list to our site, at 
: least so that our faculty can have an updated list.
: 
: 	Steven Schafer
: 	S.U.N.Y. Binghamton Chemistry Department
: 	Binghamton, NY USA
: 	http://chemiris.chem.binghamton.edu:8080

        Sound fair enough but do anywho maintain a pointing pages to
  computational-chemistry relevance ? There might be some de facto
  standard out there in the cyberspace.
                                                        take care,
                                                        Teerakiat